- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# MidiProgramName Member List

This is the complete list of members for MidiProgramName, including all inherited members.

flags | MidiProgramName |
midiBankLsb | MidiProgramName |
midiBankMsb | MidiProgramName |
midiProgram | MidiProgramName |
name | MidiProgramName |
parentCategoryIndex | MidiProgramName |
reserved | MidiProgramName |
thisProgramIndex | MidiProgramName |

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.